ion-header
    ion-navbar(color="primary")
        ion-buttons(left)
            button(ion-button, icon-only,(click)="back()")
                ion-icon(name="arrow-round-back")
        ion-title settings
ion-content
    h3 some configuration here!